Bug 349131 - exec of anaconda failed: no such file or directory
exec of anaconda failed: no such file or directory
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-23 13:53 EDT by John Reiser
Modified: 2013-01-09 23:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-20 14:35:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Reiser 2007-10-23 13:53:47 EDT
Description of problem: Install fails early with message "exec of ananconda
failed: No such file or directory' immediately after "Running
anaconda-, the Fedora system installer - please wait...".  This is
after loading device drivers, and declining to Test the DVD.

Version-Release number of selected component (if applicable):

How reproducible: always

Steps to Reproduce:
1. create x86_64 install DVD using pungi on rawhide of Tue.Oct.23
2. boot the created DVD
Actual results: install aborts with "exec of anaconda failed: no such file or

Expected results: install proceeds

Additional info: Same procedure works on x86: install continues and finishes.
Comment 1 Jeremy Katz 2007-10-23 14:00:11 EDT
rawhide x86_64 is working today... cc'ing Jesse if it's pungi-related.
Comment 2 Chris Lumens 2007-11-20 14:35:18 EST
This should be fixed in F8 final and Rawhide.  Please reopen if you are still
seeing problems.

Note You need to log in before you can comment on or make changes to this bug.